Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Machine::Mode

NTSC/PAL mode.

Field Summary
`NTSC = 0x04` NTSC.
`PAL = 0x08` PAL.

Field Detail

### NTSC

    public NTSC = 0x04

  NTSC.

### PAL

    public PAL = 0x08

  PAL.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD